Source: stevedore
Version: 1.16.0-1~u16.04+mcp2
Binary:
  - python3-stevedore
  - python-stevedore
  - python-stevedore-doc
Build_time: 2017-04-10-12-21-53
Code_project:
  stevedore: ceaa01caf2d46b26817f4508cdb22167499c8091
